@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-weight:inherit;
    font-style:inherit;
    font-size:100%;
    font-family:inherit;
/*    vertical-align:middle;*/
    list-style:none;
}

main{
    font-family: 'YuGothic','Yu Gothic','TsukuBRdGothic-Regular','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
    line-height:1.8;
    color: #2b3851;
    margin: 0 auto;
}
main #warpper{
    margin: 0 auto;
    vertical-align:middle;
}
.bggd{
background: #221763;
background-size: 400% 400%;
}

main #footer {
    font-family: 'Anton', sans-serif;
    text-align:center;
    padding:2em 0;
}
main footer img{
    width: 100px;
    vertical-align: text-top;
}
main a {
text-decoration:none;
color: #222222;
transition: .4s;
}
main a:hover {
text-decoration:none;
color: #ff3e3e;
}
main p{
    color: #fff;
}
main #page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 100%;
    z-index: 100;
}
main #page-top a {
    text-decoration: none;
    width: 100%;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 2px;
    color:#fff;
    font-weight: bold;
}
main #page-top a img{
    text-decoration: none;
    width: 80%;
}
main #page-top a:hover {
    text-decoration: none;
    opacity:0.9;
}
main article{
    margin: 0 auto;
    overflow: hidden;
}
main header.nav{
    z-index: auto;
}
main footer {
    text-align:center;
    margin-bottom: 50px;
    }
main footer .bar {
    margin-bottom:2em;
    }

main footer a {
    text-decoration:none;
    color:#000000;
    margin-top: 20px;
    }

/* main h2{
    margin: 0 auto;
    display: block;
    text-align: center;
} */
h2 span{
    color: #fff;
}
.black{
    margin: 0 auto;
    width: 850px;
    padding: 20px;
    border-radius: 5px;
    padding-top: 120px;
}
.black.black_bn{
    width: 80%;
    max-width: 1200px;
    padding-top: 0px;
}
section.section_box:last-of-type{
    margin-bottom: 0rem;
}

main small{
    font-size: .8em;
}

main p.bold{
    font-size: 1.4em;
    color: #8e0a0a;
    margin-bottom: 10px;
}
main div.bgf p a{
    font-size: 1.4em;
    display: block;
}
main div.bgf p.link a{
    font-size: 1em;
    display: inline;
    color: #ff3d00;
}
main div.footer{
    text-align: center;
}
main div.footer p a{
    display: inline-block;
    font-size: 14px;
}
main div.footer p img{
    width: 100px;
    vertical-align: text-bottom;
}
.bnr_top {
    margin: 3rem auto;
    width: 90%;
    max-width: 400px;
}
.bnr_top img {
    width: 100%;
    margin-top: 10px;
}
.bnr_100 {
    margin: 3rem auto 1rem;
    width: 90%;
    max-width: 1000px;
}
.bnr_100 img {
    width: 100%;
    margin-top: 10px;
}
p.red{
    color: red;
    margin: 0 auto;
    display: block;
    width: 80%;
    text-align: center;
    border: solid 1px #fff;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 30px;
}

div.sns_icon {
    width: 25%;
    margin: 20px auto;
    display: block;
    text-align: center;
    margin-bottom: 10rem;
}
div.sns_icon li {
    width: 15%;
    display: inline-block;
    margin: 0 1rem;
}
div.sns_icon li img {
    width: 100%;
    transition: all .8s;
}
div.sns_top {
    width: 20%;
    margin: 20px auto;
    position: absolute;
    top:5%;
    left: 0%;
    max-width: 350px;
}
div.sns_top ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}
div.sns_top li {
    width: 15%;
    /* display: inline-block; */
    margin: auto 1rem;
}
div.sns_top li img {
    width: 100%;
    transition: all .8s;
}

.fluffy {
    animation: fluffy 2s infinite;
  }
@keyframes fluffy {
    0%, 100% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(-10px);
    }
  }



/**************** nav ****************/
main nav.gloval_nav{
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
}
.gloval_nav{
    background-image: linear-gradient(90deg, rgb(114 0 64), rgb(0 26 107));
}
.gloval_nav ul{
    margin: 0 auto;
    width: 100%;
    max-width:1920px;
}
.gloval_nav li{
    color: #fff;
    display: inline-block;
    width: 20%;
    text-align: center;
    background: #FB1FB8;
    /* margin: 0 10px; */
}
.gloval_nav li:nth-of-type(even){
    background: #003dff;
}
.gloval_nav a{
    display: block;
    padding: 10px 0;
    text-decoration: none;
    font-weight: bold;
    font-size: .8em;
    letter-spacing: 0.1em;
    color: #fff;
    margin: 0 auto;
    transition: .4s;
    overflow: inherit;
}
.gloval_nav a span{
    width: 100%;
    font-size: 1.8rem;
    letter-spacing: .08em;
    display: inline-block;
    color: #fff;
    transition: .4s;
    font-family: "heisei-mincho-std", sans-serif;
    font-weight: 700;
    font-style: normal;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6);
}
.gloval_nav a span::after,.gloval_nav a span::before{
    content: url(../img/sakura.svg);
    display: inline-block;
    width: 15px;
    margin: 0 .5rem;
    mix-blend-mode: plus-lighter;
}
.gloval_nav li a:hover{
    color: #71C7DA;
}
.gloval_nav li a span:hover{
    color: #ffff22;
}

.bn_nav{
    background: #3E74BD;
}
.bn_nav li{
    border: none;
    width: 17%;
}
.bn_nav li a span{
    font-size: 1.8rem;
    letter-spacing: 0;
}
h4.share{
    margin: 0 auto;
    font-size: 3rem;
    color: #fff;
    margin-bottom: 2rem;
    font-family: "heisei-mincho-std", sans-serif;
    letter-spacing: .3rem;
}
h4.share img{
    margin: 0 auto;
    display: block;
    text-align: center;
    width: 100%;
    max-width: 400px;
    animation: neonBlink 2s infinite;

}
@keyframes neonBlink {
  0% { opacity: 1; }
  10% { opacity: .6; }
  12% { opacity: 1; }
  15% { opacity: .4; }
  17% { opacity: 1; }
  18% { opacity: .3; }
  19% { opacity: 1; }
  89% { opacity: 1; }
  91% { opacity: .7; }
  94% { opacity: 1; }
  100% { opacity: 1; }
}
/* モーダル */
.remodal {
    padding: 0 !important;
    background: none !important;
    max-width: 800px !important;
}
.remodal-overlay {
    background: rgba(255, 255, 255, 0.6) !important;
}
.embed-container {
    position: relative;
    overflow: hidden;
    max-width: 100%;
    background: #221763!important;
}
.mdl h3{
    text-align: center;
    color: #0d53c6;
	font-family: "heisei-mincho-std", sans-serif;
    margin: .3em 0 0 0;
    font-size: 1.5em;
    font-weight: 500;
}
.mdl p{
    text-align: left;
    color: #fff;
    font-size: 2rem;
    padding: .2em .8em;
    transition: .3s;
    margin-bottom: 2rem;
}
.mdl p span{
    color: #fff;
    font-size: 1.5rem;
}
/* .mdl p:after{
	content:'\e853';
	font-family: "Material Icons";
    padding-left: .5em;
} */
.mdl p:hover{
      text-shadow: 0px 0px 10px rgba(255, 0, 186, 0.9);
}
.remodal-cancel {
    color: #fff;
    background: #221763!important;
    width: 100% !important;
    margin-top: 25px;
}
.remodal-cancel:hover {
    background: #333;
}
div.profile_content{
    margin: 0 auto;
    padding: 3em 1em 0 1em;
}
.profile_content img{
    margin: 0 auto;
    width: 45%;
    border-radius: 5px;
}
.profile_content h3{
	font-family: "heisei-mincho-std", sans-serif;
    color: #fff;
    font-size: 2em;
    margin: 0 0 1.5em 0;
    font-weight: 500;
    position: relative;
    text-align: center;
}

.profile_content h3:before {
    position: absolute;
    bottom: -10px;
    left: calc(50% - 30px);
    width: 60px;
    height: 5px;
    content: '';
    border-radius: 3px;
    background: #fb1fb8;
}
.profile_content dl,.profile_content_cp dl{
    width: 90%;
    margin-left: 5%;
    display: flex;
    flex-wrap: wrap;
}
.profile_content dt,.profile_content_cp dt{
    width: 20%;
    background: #fff;
    color: #000;
    font-weight: bold;
    margin-bottom: 1em;
    padding: .3em .5em;
    border-radius: 3px;
}
.profile_content dd,.profile_content_cp dd{
    width: 65%;
    text-align: left;
    margin-left: 5%;
    margin-bottom: 0.5em;
    color: #fff;
}
dl.tour{
    padding: 2em 0;
    align-items: center;
}
.profile_content .tour dt, .profile_content_cp .tour dt{
    width: 30%;
    padding: .5em;
    border-radius: 100vh;
    font-size: 1.2em;
    background: #003dff;
    color: #fff;
}
.profile_content_cp .tour dt{
    background: #980808;
}
.tour dd{
    width: 62%;
    font-size: .89em;
}
.embed-container div .profile_content--list{
    margin: 0 auto;
    display: flex;
    align-items: center;
    /* 写真掲載後下記カット */
    justify-content: center;
}
.profile_content--text{
    width: 50%;
    color: aliceblue;
}
/* castアニメーションスタイル */
/* アニメーション前 */
/* .u-fade-type-up{
    transform: translateY(50px);
    opacity: 0;
} */

/* トリガー発火でis-activeを付与 */
/* .is-active .u-fade-type-up{
    transition: .6s;
    transform: translateY(0);
    opacity: 1;
}
.is-active .u-fade-type-up:nth-child(2){transition-delay: .3s;}
.is-active .u-fade-type-up:nth-child(3){transition-delay: .6s;}
.is-active .u-fade-type-up:nth-child(4){transition-delay: .8s;}
.is-active .u-fade-type-up:nth-child(5){transition-delay: 1s;}
.is-active .u-fade-type-up:nth-child(6){transition-delay: 1.2s;}
.is-active .u-fade-type-up:nth-child(7){transition-delay: 1.4s;}
.is-active .u-fade-type-up:nth-child(8){transition-delay: 1.6s;}
.is-active .u-fade-type-up:nth-child(9){transition-delay: 1.8s;}
.is-active .u-fade-type-up:nth-child(10){transition-delay: 2s;} */

.next_date{
    margin: 0 auto;
    display: block;
    background: #000000b8;
    position: relative;
}
.next_date h2{
    margin: 0 auto;
    display: block;
    text-align: center;
    font-size: 2.8rem;
    color: #fff;
    font-family: "heisei-mincho-std", sans-serif;
    padding: 0 55px;
}
.next_date h2:before, .next_date h2:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 18%;
  height: 2px;
  border-top: solid 1px #FB1FB8;
  border-bottom: solid 1px #1ff0fb;
}

.next_date h2:before {
  left:0;
}
.next_date h2:after {
  right: 0;
}
/**************** FB ****************/
.fb_iframe_widget > span {
    vertical-align: baseline !important;
}
/**************** PC ****************/

/* PC用 */

/**************** PC ****************/

@media only screen and (min-width:769px){

/**************** main img ****************/

main #main_img{
    margin: 0 auto;
    width: 100%;
    display: block;
    max-width: 1920px;
    }
main #main_img.bn_image{
    margin: 0 auto;
    max-width: 1000px;
    }
main h1{
    background-color: transparent;
    }
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
/**************** sns ****************/
main #top{
    position: relative;
}
main #sns{
    position: absolute;
    right: 1%;
    bottom: -3%;
}
main .bn_top{
    background: #000000;
}


/*nav 固定表記*/
.fixed {
    position: fixed;
    top: 128px;
    width: 100%;
    z-index: 100;
}

section p{
    margin: 0 auto;
    width: 90%;
}

/**************** INTRODUCTION ****************/
p.bold{
    font-size: 1.5em;
    color: #a5116c;
}
section.black h2:nth-of-type(2){
    margin-top: 60px;
}
#intro p{
    margin: 60px auto;
    text-align: center;
}

/**************** next ****************/
div.fade img{
    width: 100%;
    display: block;
}
div.autoplay{
    margin: 0 auto;
    width: 100%;
    display: block;
}
div.autoplay img{
    width: 100%;
    display: block;
}
/**************** form ****************/
#form{
    padding-top: 0;
    margin-top: 0;
}

.bgf.form{
    margin: 0 auto;
    width: 850px;
    display: block;
    margin-top: 120px;
    text-align: center;
}
.form img{
    margin: 0 10px;
    width: 95%;
    display: inline-block;
}
.form a img{
transition: .4s;
}
.form a img:hover{
    opacity: .7;
}
.form ul{
    margin: 0 auto;
    width: 100%;
}
.form li{
    margin: 0 auto;
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
.form p{
    display: block;
}

/**************** cp ****************/
div.bgf.form.cp{
    margin: 0 auto;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.left{
    width: 55%;
}
.right{
    width: 40%;
}
.cp h4{
    margin: 0 auto;
    text-align: center;
    font-size: 1.8em;
    color: #ff6286;
    font-family: 'Kiwi Maru',sans-serif;
    }
.cp p{
    margin-top: 20px;
    margin-bottom: 20px;
    }
main div.bgf.cp p a{
    font-size: 1em;
    display: contents;
    color: #ff6286;
    text-decoration: underline;
}
p.cp_end{
    font-size: 1.3em;
}
/*----------pc非表示-----------*/
br.sp-br{
display: none;
}
img.sp{
    display: none;
}
img.pc{
/*    display: block;*/
}
}
br.pc-br{
display: block;
}

/**************** MOBILE ****************/

/* モニター幅750px以下 */

/**************** MOBILE ****************/

@media only screen and (max-width:768px){


/**************** HEADER ****************/
/**************** main img ****************/
main{
    background-image:none;
}
main #main_img{
    margin: 0 auto;
    width: 100%;
    height: 0;
    padding-top: 110%;
    background-image:url(../img/main/main_sp.jpg);
    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat;
    margin-top: 2rem;
    }
main #main_img.bn_image{
    margin: 0 auto;
    width: 100%;
    height: 0;
    padding-top: 28%;
    background-image:url(../img/main/main_bn.jpg);
    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat;
    }
main #main_img.ev_image{
    background-image:url(../img/main/main_ev.jpg);
    }
main h2{
    margin: 0 auto;
    width: 95%;
    font-size: 2em;
    letter-spacing: .1em
}
main p{
    margin: 0 auto;
    width: 95%;
}
main h2 img{
    width: 100%
}
.black{
    margin: 0 auto;
    width: 90%;
    padding: 20px 0;
    margin-top: 50px;
}
.black.black_bn{
    width: 90%;
}
section.black:last-of-type{
    margin-bottom: 50px;
}
.bgf{
    margin: 20px 0;
}
/* main .gloval_nav{
    display: none;
} */
.gloval_nav li{
    width: 50%;
}
.gloval_nav li:nth-of-type(even){
    background: #FB1FB8;
}
.gloval_nav li:nth-of-type(2){
    background: #003dff;
}
.gloval_nav li:nth-of-type(3){
    background: #003dff;
}
.gloval_nav li:nth-of-type(5){
    background: #003dff;
}
/* .gloval_nav li:last-child{
    background: #53019a;
    width: 100%;
} */
main section{
margin: 50px 0;
}

p.bold{
    line-height: 30px;
}
div.sns_icon {
    width: 80%;
    margin-bottom: 5rem;
}
div.sns_top {
    width: 100%;
    margin: 0 auto;
    position: inherit;
    top:inherit;
    left: inherit;
    max-width: 768px;
    padding: 1rem;
    background-color: #0e0d18;
}
div.sns_top li {
    width: 12%;
    margin: 0 2.5rem;
}
div.sns_top li img{
    max-width: 50px;
}
.roop {
    width: 100%;
    height: 100%;
    background: url(../img/bg_sns.jpg) repeat-x;
    background-position: center;
    -webkit-animation: bgroop 30s linear infinite;
    animation: bgroop 30s linear infinite;
}
@-webkit-keyframes bgroop {
    from {
        background-position: 0  0;
    }
    to {
        background-position: -1956px 0;
    }
}
@keyframes bgroop {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -1956px 0;
    }
}
main #page-top {
    right: -70%;
}
main #page-top a {
    width: 20%;
}
main #page-top a img{
    width: 100%;
}
/**************** INTRODUCTION ****************/
#intro {
    background-size:cover;
    background-position: top;
    }
#intro p{
    margin: 20px auto;
    text-align: center;
    font-size: 1.1em;
}
/**************** next ****************/

div.fade img{
    width: 100%;
    display: block;
}
div.autoplay img{
    width: 100%;
    display: block;
}
p.red{
    width: 85%;
    border-radius: 10px;
    margin-bottom: 0;
}
/**************** form ****************/

.bgf.form{
    margin: 0;
    margin-top: 30px;
}
#form.black{
    background-color: none;
    padding: 0;
}
.form a{
    margin-top: 20px;
}
.form img{
    margin: 0 auto;
    width: 90%;
    display: block;
    margin-top: 20px;
}
.form ul{
    margin: 0 auto;
    width: 100%;
}
.form li{
    margin: 0 auto;
    width: 100%;
    display: block;
/*    vertical-align: top;*/
}
.form p{
    text-align: center;
}
.form iframe{
    margin: 0 auto;
    width: 90%;
    display: block;
    height: 200px;
}

/**************** article ****************/

#bn a{
    margin: 0 auto;
    width: 100%;
    display: contents;
}

/**************** cp ****************/
div.bgf.form.cp{
    margin: 0 auto;
    width: 100%;
    display: block;
}
.left{
    width: 100%;
}
.right{
    width: 100%;
}
.cp h4{
    margin: 20px auto;
    text-align: center;
    font-size: 1.8em;
    color: #ff6286;
    font-family: 'Kiwi Maru',sans-serif;
    line-height: 1.35em;
    }
.cp p{
    margin-top: 20px;
    margin-bottom: 20px;
    }
main div.bgf.cp p a{
    font-size: 1em;
    display: contents;
    color: #ff6286;
    text-decoration: underline;
}
p.cp_end{
    font-size: 1.4em;
}

section.black h2:nth-of-type(2){
    margin-top: 30px;
}

section.black hr{
    width: 80%;
    border: solid 1px #fff;
}

.bnr_top {
    margin: 0 auto;
    position: inherit;
    display: block;
    width: 90%;
    max-width: inherit;
}
.bnr_top img {
    width: 100%;
}
.mdl p{
    font-size: 1.5rem;
}
/*----------sp非表示-----------*/
img.pc{
    display: none;
}
img.sp{
    display: block;
    width: 250px;
    margin: 0 auto;
}
}
/*------------最大925--------------*/
@media screen and (max-width : 925px){

.gloval_nav a{
    padding: 15px 1px;
    font-size: .9em;
}
.gloval_nav a span {
font-size: 1em;
}
    /* nav.gloval_nav ul{
    padding-left: 10px;
} */
}
/*------------最大375--------------*/
@media screen and (max-width : 415px){
br.pc-br{
display: none;
}
br.sp-br{
display: block;
}
table.ta2{
    font-size: .9em;
}
p#page-top {
    width: auto;
    right: -20%;
    top: 74%;
}

.black{
    width: 90%;
}
main #page-top a {
    width: 60%;
}
main #page-top a img{
    width: 100%;
}
}

@media screen and (max-width : 415px){
    div.next_time h2{
        font-size: 1.5em;
    }
}
.section_box{
    margin: 0 auto;
    width: 100%;
    display: block;
    padding: 130px 0;
}
.section_box h2 img{
    margin: 0 auto;
    width: 70%;
    display: block;
    max-width: 1000px;
}
.section_box h2.titleimg_small img{
    margin: 0 auto;
    width: 60%;
    display: block;
    max-width: 600px;
}

.div_box{
    margin: 3rem auto;
    width: 80%;
    max-width: 1000px;
}
.bg_warpper{
        background-color: #221763;
}
.bg_green{
    background-color: #221763;
    background-image:url(../img/bg.jpg);
    background-size:cover;
    background-position:top center;
    background-repeat:no-repeat;
}
.bg_archive{
    opacity: 0.8;
    background-image:  linear-gradient(#71298d 1.7000000000000002px, transparent 1.7000000000000002px), linear-gradient(to right, #71298d 1.7000000000000002px, #221763 1.7000000000000002px);
    background-size: 34px 34px;
}
.bg_intro{
    width:100%;
    background-size: 100%;
}
/* intro */
.intro_text{
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
.intro_text p{
    font-size: 2rem;
    color: #fff;
    line-height: 4.3rem;
    font-family: fot-matisse-pron, sans-serif;
    font-weight: 800;
    font-style: normal;
}
.intro_text span{
    font-size: 2.7rem;
    color: #3E74BD;
}
span.span_grd{
    background-image: linear-gradient(90deg, rgba(248, 15, 15, 1), rgba(207, 63, 245, 1));
    padding: .5rem;
    font-size: 2.2rem;
    color: #fff;
}
span.span_nml{
    background-image: linear-gradient(90deg, #33A1FF, #F503FF);
    padding: .5rem;
    font-size: 2.2rem;
    color: #fff;
}
#sp{
    background: #f66817;
}
/* next */
.next_box{
    margin: 3rem auto;
    width: 80%;
    max-width: 1200px;
    display: flex;
    align-items: center;
    align-content: center;
}
.next_box div.left{
    margin: 0 auto;
    width: 45%;
}
.next_box div.left img{
    margin: 1rem auto;
    width: 100%;
}
.next_box div.right{
    margin: 0 auto;
    width: 45%;
}
.next_box div.right h2{
    text-align: left;
    font-size: 3rem;
    margin-bottom: 10px;
    line-height: 4.5rem;
    color: #fff;
    font-family: "heisei-mincho-std",sans-serif;
    font-weight: 400;
    font-style: normal;
    border-bottom: #fb1fb8 solid 1px;
}
h3.time{
    background-color: #0000008a;
    color: #fff;
    padding-left: 1rem;
    border-radius: 2px;
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
    line-height: normal;
}
.next_box div.right h2 span{
    padding: .65rem 1rem;
    color: #fb1fb8;
}
.next_box div.right p{
    margin: 0;
    width: 100%;
    color: #fff;
    line-height: normal;
}
h2.line_h2{
    margin: 0 auto;
    text-align: center;
    display: block;
    position: relative;
    padding: 0 55px;
    color: #fff;
    font-family: "heisei-mincho-std",sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 3rem;
}
h2.line_h2:before, h2.line_h2:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 40%;
    height: 1px;
    background-color: #fb1fb8;
}

h2.line_h2:before {
    left:0;
}
h2.line_h2:after {
    right: 0;
}
/* photo gallery */
section#gallery.section_box{
    padding: 1rem 0;
}
.gallery_box{
    display: flex;
    align-items: center;
    align-content: center;
}
.gallery_box a{
    margin: 0 auto;
}
.gallery_box a img{
    margin: 0 auto;
    width: 100%;
}
a.hover_up{
    margin: 0 auto;
    display: block;
}
.hover_up:hover {
    transform: translateY(-5px);
}
.section_gallery{
    margin: 15rem auto;
}
.section_gallery img{
    margin: 0 auto;
    width: 60%;
    display: block;
    max-width: 450px;
}
.section_gallery .bn_box h2{
    background: none;
}
.container{
    margin: 0 auto;
    display: block;
    width: 100%;
}
ul.photo_gallery{
    margin: 3rem auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
}
/* ul.photo_gallery:before{
    content: "";
    display: block;
    width: 67%;
    height: 0;
    order: 1;
} */
ul.photo_gallery li{
    margin: .5rem .5rem 0 0;
    width: 24%;
}
ul.photo_gallery li:nth-child(3n){
    margin: .5rem 0 0 0;
}
ul.photo_gallery li img{
    width: 100%;
    border-radius: 3px;
}
/* 記事ページ */
.article-content{
    color: #262626;
}
.bn_box{
    margin: 0 auto;
    width: 100%;
    display: block;
    padding: 60px 0;
}
.bn_box h2{
    color: #fb1fb8;
    text-align: left;
    font-family: "heisei-mincho-std",sans-serif;
    font-weight: 400;
    font-style: normal;
    padding: .7rem;
    font-size: 3.5rem;
}
.bn_box h2 span{
    color:#fff;
    padding: 0 1rem;
}
.bn_box h3{
    color:#76fff1;
    border-bottom: 2px dotted #76fff1;
    font-family: "heisei-mincho-std",sans-serif;
    font-size: 2.5rem;
    margin-bottom: 2rem;
}
.bn_box h3 span{
    margin-right: .5rem;
    color: #fff;
}
.bn_box h4 span{
    color:#fff;
    background: #000000;
    font-family: "heisei-mincho-std",sans-serif;
    font-size: 2rem;
    padding: .5rem;
}
.bn_box p{
    width: 100%;
    margin-bottom: 2rem;
}
.bn_box p span{
    font-weight: bold;
}
span.bold{
    font-weight: bold;
}
.bn_box li{
    color:#000000;
}
.bn_box ul.guest li::before{
    color:#000000;
    font-family: 'Material Icons Round';
    content: '\e80c';
    font-size: 1.3em;
    vertical-align: middle;
    padding-right: 1rem;
}
.article_box{
    margin: 2rem auto;
    display: block;
    align-items: center;
    align-content: center;
}

.btn_box {
    display: flex;
    align-items: center;
    align-content: center;
}
.btn_bn{
    margin: 0 auto;
    width: 40%;
    color: #fff;
    border: 5px solid #fff;
    border-radius: 50px;
    text-align: center;
    font-family: "heisei-mincho-std",sans-serif;
    font-weight: 400;
    font-style: normal;
    padding: 1rem;
    font-size: 2.2rem;
}
.btn_bn:hover{
    color: #fff837;
    border: 5px solid #000000;
}
a.btn_bn::after {
    font-family: 'Material Icons Round';
    content: '\eaaa';
    font-size: 1.3em;
    vertical-align: middle;
    padding-left: 1rem;
}
/* 地域別 */
.archive_box{
    margin: 0 auto;
    width: 80%;
    display: block;
    margin-bottom: 150px;
}
.bn_container_all{
    margin: 0 auto;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.bn_container_all:before {
    content: "";
    display: block;
    width: 50%;
    height: 0;
    order: 1;
}
.bn_container_all a{
    margin: 0 auto;
    width: 49%;
    display: flex;
}
.bn_container{
    margin: 0 auto;
    width: 100%;
    display: inline-flex;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    justify-content: space-between;
    border-radius: 5px;
    margin-bottom: 1rem;
    background: #ca45ff;
    transition: ease .3s;
}
.bn_container:hover{
    background: rgb(23, 23, 23);
}
.bn_container div.left{
    margin: 0 auto;
    width: 30%;
    padding: 1rem;
}
.bn_container div.left img{
    margin: 0 auto;
    width: 100%;
    border-radius: 5px;
}
.bn_container div.right{
    margin: 0 auto;
    width: 100%;
    padding: 1rem;
    display: grid;
    grid-template-columns: 50% auto;
    grid-template-rows: repeat(1, 1fr);
    gap: 7px;
}
.bn_container div.right p{
    margin: 0 auto;
    font-size: 1.8rem;
    font-family: fot-matisse-pron, sans-serif;
    font-weight: 400;
    font-style: normal;
    background: none;
    letter-spacing: -1px;
    text-align: left;
    color: #fff;

}
.bn_container div.right p span{
    color: #ff0;
    padding-right: .5rem;
    font-weight: bold;
}
.bn_container.blue div.right p{
    color: #fff;
}
.bn_container div.right small{
    font-size: 1.8rem;
    color: 262626;
    font-weight: 400;
    font-style: normal;
    text-align: right;
    color: #fff;
}

/* 動くライン */
.loop_wrap {
    display: flex;
    width: 100vw;
    overflow: hidden;
}
.loop_wrap img {
    width: auto;
    height: 100px;
}
@keyframes loop {
    0% {
    transform: translateX(100%);
    }
    to {
    transform: translateX(-100%);
    }
}
@keyframes loop2 {
    0% {
    transform: translateX(0);
    }
    to {
    transform: translateX(-200%);
    }
}
.loop_wrap img:first-child {
    animation: loop 80s -40s linear infinite;
}
.loop_wrap img:last-child {
    animation: loop2 80s linear infinite;
}
@media only screen and (max-width:768px){
    body img {
        width: 100%;
    }
    div#sns{
        margin: 0 auto;
        display: block;
        text-align: center;
    }
    .section_box{
        width: 100%;
        padding: 80px 0;
    }
    .section_box h2 img{
        width: 100%;
        margin-bottom: 0rem;
    }
    section.section_box:last-of-type {
        margin-bottom: 0rem;
    }
    .div_box{
        margin: 2rem auto;
        width: 95%;
        max-width: 800px;
    }

    /* intro */
    #intro{
    background-size: contain;
    }
    .intro_text{
        width: 100%;
    }
    .intro_text p{
        font-size: 2rem;
        line-height: 3rem;
    }
    .intro_text span{
        font-size: 2.1rem;
    }
    /* next */
    .next_box{
        margin: 0 auto;
        width: 95%;
        max-width: 800px;
        display: block;
    }
    .next_box div.left{
        width: 95%;
        margin: 1rem auto;
    }
    .next_box div.left img{
        margin-bottom: 2rem;
    }
    .next_box div.right{
        width: 90%;
    }
    .next_box div.right h2{
        margin: 0 auto;
        width: 100%;
        font-size: 2.2rem;
        margin-bottom: 18px;
        line-height: initial;
        letter-spacing: -.1rem;
        text-align: center;
    }
    .next_box div.right p{
        margin: 0;
        width: 100%;
    }
    section#next.section_box{
        padding: 2rem 0 5rem 0;
    }
    /* photo gallery */
    .section_gallery img{
        width: 100%;
    }
    .gallery_box{
        display: block;
    }
    .gallery_box a{
        margin: 0 auto;
        width: 90%;
    }
    .gallery_box a img{
        margin-bottom: 2rem;
    }
    ul.photo_gallery li{
        width: 49%;
    }
    ul.photo_gallery:before{
        width: 50%;
    }
    ul.photo_gallery li:nth-child(3n){
        margin: .5rem .5rem 0 0;
        }

    ul.photo_gallery li:nth-child(2n){
        margin: .5rem 0 0 0;
    }
    /* 記事ページ */
    .article-content{
        color: #262626;
    }
    .bn_box{
        margin: 0 auto;
        width: 100%;
        display: block;
        padding: 20px 0;
    }
    .bn_box h2{
        font-size: 2rem;
        width: auto;
    }
    .article_box{
        margin: 2rem auto;
        max-width: 800px;
        display: block;
    }
    .btn_box {
        display: block;
    }
    /* 地域別 */
    .archive_box{
        margin-bottom: 50px;
        width: 95%;
    }
    .bn_container_all{
        margin: 0 auto;
        width: 100%;
        display: block;
    }
    .bn_container_all:before {
        content: "";
        display: block;
        width: 50%;
        height: 0;
        order: 1;
    }
    .bn_container_all a{
        margin: 0 auto;
        width: 100%;
    }
    .bn_container{
        width: 100%;
        display: inline-flex;
        border-radius: 5px;
        margin-bottom: .5rem;
    }
    .bn_container div.left{
        margin: 0 auto;
        width: 30%;
        padding: 1rem;
    }
    .bn_container div.right{
        margin: 0 auto;
        width: 100%;
        padding: 1rem;
        grid-template-columns: 55% auto;
    }
    .bn_container div.right p{
        margin: 0;
        text-align: left;
        font-size: 1.8rem;
        line-height: normal;
    }
    .bn_container div.right small{
        font-size: 1.5rem;
    }
    .bn_box h3 {
        font-size: 2rem;
    }
/* 動くライン */
.loop_wrap img {
    height: 50px;
}
/* 番組概要背景 */
.bg_intro {
    width: 100%;
    background-size:contain;
}
h2.line_h2{
    padding: 0;
}
h2.line_h2:before, h2.line_h2:after {
    width: 30%;
}
}

/*----------キャンペーン-----------*/
.bgf_none{
    margin: 0;
}
.bg_white{
    background-color: #f0ede6;
    background-image:  linear-gradient(#e1dbcc 1.6px, transparent 1.6px), linear-gradient(to right, #e1dbcc 1.6px, #f0ede6 1.6px);
    background-size: 34px 34px;
}
h3#kiyaku{
    letter-spacing: .5rem;
}
main a.kiyaku:hover {
    text-decoration: underline;
    color: #fb6435;
    }
span.tw,span.line{
    font-size: 1.8rem;
}
main .campaign small{
    text-align: left;
    color: #fff;
}  main .campaign_box{
    margin: 0 auto;
    text-align: center;
}
main .campaign h2{
    margin: 3rem 0;
    text-align: center;
    font-size: 3rem;
    color: #fc6435;
    font-family: "heisei-mincho-std", sans-serif;
    border-bottom: none;
    width: auto;
    font-weight: 500;
    line-height: 3.5rem;
}
main .campaign_box h2{
    margin: 3rem 0;
    text-align: center;
    font-size: 3rem;
    color: rgb(204, 48, 48);
    font-family: "heisei-mincho-std", sans-serif;
    border-bottom: none;
    width: auto;
}

main .campaign_box h3,h3.flow_tryangle {
    text-align: center;
    font-size: 2.5rem;
    margin: 0 auto;
    padding: 20px 0;
    font-family: "heisei-mincho-std", sans-serif;
    color: #fb6435;
    position: relative;
    }
main .campaign p,main .campaign_box p{
    margin: 5px 0;
    font-weight: 700;
    font-style: normal;
    font-size: 1.9rem;
    color: #57554f;
    text-align: center;
    width: auto;
}
main .campaign_box p{
    margin: 0 auto;
    font-style: normal;
    font-size: 5rem;
    color: #fb6435;
    font-family: "heisei-mincho-std", sans-serif;
    font-weight: 500;
    margin-top: 50px;
    letter-spacing: -.5rem;
}
p.poyon{
    position: relative;
    margin-bottom: 0.2rem;
    font-weight: bold;
    font-size: 26px;
    text-align: center;
}
.poyon {
    animation: poyon 2s ease-out infinite;
    opacity: 1;
}
@keyframes poyon {
    0%, 40%, 60%, 80% {
    transform: scale(1.0);
    }
    50%, 70% {
    transform: scale(0.95);
    }
}
.present{
    margin: 0 auto;
    max-width: 1100px;
    display: flex;
    justify-content: center;
    margin-top: 3rem;
    flex-wrap: wrap;
}
main .present figure{
    margin: 1rem;
    width: 95%;
    text-align: center;
    border-radius: 2px;
}
main .present figure.multiple{
    margin: 1rem;
    width: 70%;
    text-align: center;
    border-radius: 2px;
}
main .present figcaption{
    margin: 0 auto;
    color:  #fffb71;
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 1rem;
    display: block;
    background: #07122e8c;
    padding: .7rem;
    border-radius: 5px;
}
main .present figcaption span{
    margin: 0 auto;
    display: block;
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
}
main .campaign img {
    margin: 0 auto;
    width: 100%;
    max-width: 900px;
    display: block;
    text-align: center;
    }
    main .campaign small{
    margin: 1rem auto;
    width: 100%;
    max-width: 900px;
    display: block;
    text-align: center;
    color: #fff;
    }
main .campaign small a{
        color: #fff;
        text-decoration: underline;
}
main .campaign_box img {
    margin: 0 auto;
    width: 100%;
    max-width: 900px;
    display: block;
    text-align: center;
}
main .campaign_box .btn_contents a.line img {
    margin: 0 auto;
    width: auto;
    max-width: 900px;
    display: block;
    text-align: center;
}
main .campaign_box small {
    margin: 1rem auto;
    display: block;
    text-align: left;
    width: 90%;
}
main .campaign span {
    font-size: 2.6rem;
}
main .campaign p.schedule {
    margin: 0 auto;
    text-align: center;
    font-size: 3rem;
    border-bottom: 3px dotted #f19c68;
    margin-bottom: 2rem;
    color: #fb6435;
    max-width: 1100px;
    font-family: "heisei-mincho-std", sans-serif;
    width: 70%;
}
main .campaign p.schedule span {
    font-size: 2rem;
}
main .campaign p.cp_end {
    color: #fb6435;
    position: relative;
    margin: 0 auto;
    text-align: center;
    padding: 2.5rem;
    font-size: 2.5rem;
}
p.cp_end:before,p.cp_end:after {
    position: absolute;
    left: 0;
    width: 100%;
    content: '';
    border-top: 4px dotted #fb6435;
}
p.cp_end:before {
    top: 6px;
}
p.cp_end:after {
    bottom: 6px;
}
ul.oubo {
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
    max-width: 1280px;
}
.oubo h4{
    font-family: "heisei-mincho-std", sans-serif;
    font-weight: 600;
    font-size: 3rem;
    margin-bottom: 10px;
    text-align: center;
    background: #fb6435;
    border-radius: 2px;
    padding: 0.3rem;
    color: #ffffff;
}
.oubo h5{
    font-family: "heisei-mincho-std", sans-serif;
    font-weight: bold;
    font-size: 2.3rem;
    color: #2c306d;
    margin-bottom: 1rem;
}
ul.oubo li {
    border: 2px solid #fb6435;
    padding: 10px;
    margin: 10px;
    font-weight: 700;
    background-color: #feffe4;
    border-radius: 4px;
    font-size: 1.5rem;
    line-height: normal;
    color: #57554f;
}
ul.oubo li {
    width: 20%;
}
.bnr_type{
    margin: 3rem auto;
    width: 90%;
    max-width: none;
}
.bnr_type a{
    background: none;
    width: 90%;
    max-width: none;
}
div.btn_contents{
    margin: 0 auto;
    max-width: 1000px;
}
.btn_contents p {
    text-align: center;
}
.btn_web a{
    margin: 0 auto;
    width: 90%;
    display: block;
    max-width: 1000px;
    padding: 1rem;
    border-radius: 5px;
    background: #fcd01e;
    color: #fb6435;
}
.btn_web a:hover{
    color: red;
}
a.btn_3d {
    background: #fb6435;
    border-radius: 4px;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    margin: 20px auto;
    width: 90%;
    display: block;
}
a.kiyaku {
    text-decoration: underline;
    font-size: 2rem;
    color: #fb6435;
}
.kiyaku p {
    text-align: left;
}
.terms{
    margin: 0 auto;
    width: 80%;
    height: 350px;
    text-align: left;
    overflow-y: scroll;
    margin-bottom: 2em;
    border: solid 1px #ff0;
    background: #0b0b0ddb;
    max-width: 1000px;
    border-radius: 10px;
}
.campaign_box .terms p{
    margin: 0 auto;
    font-size: .95em;
    padding: 1.5em 2em;
    font-weight: 300;
    text-align: left;
    color: #fff;
}
.campaign_box .terms p span{
    font-size: 1em;
    font-weight: bold;
}
.campaign_box .terms a{
    color: #000;
    text-decoration: underline;
    font-size: 1em;
    display: inline-block;
    vertical-align: bottom;
}
.campaign_box .terms p span.red{
    font-weight: normal;
    color: red;
}
.campaign_box .terms p span.list{
    font-weight: normal;
    padding-left: 6em;
}
.terms::-webkit-scrollbar{
    width: 15px;
}
.terms::-webkit-scrollbar-thumb{
    background: #ff0;
    border-radius: 100vh;
}
.terms::-webkit-scrollbar-track-piece:start{
    background: #000;
    border-radius: 10px;
}
.terms::-webkit-scrollbar-track-piece:end{
    background: #000;
    border-radius: 10px;
}
.flow{
    margin:0 auto 6rem auto;
    width: 100%;
}
@media only screen and (max-width:768px){
main .campaign{
    padding: 1.5rem;
    border-radius: 0px;
    margin-top: 0;
}
main .campaign_box{
    padding: 2rem;
    padding-top: 0;
}
main .campaign h2{
    font-size: 2.7rem;
    width: 100%;
}
main .campaign_box h2{
    font-size: 2.5rem;
    line-height: 1.4;
}
main .campaign_box h3 {
    font-size: 2.5rem;
}
main .campaign_box p{
    font-size: 2.5rem;
}
main .campaign_box small {
    width: auto;
}
main .campaign span {
    font-size: 2.5rem;
}
main .campaign p.schedule {
    font-size: 2.5rem;
    margin-bottom: 2rem;
}
main .campaign p.schedule span {
    -size: 1.5rem;
}
main a.kiyaku:hover {
    color: #1e3397;
}
ul.oubo {
    display: -webkit-block;
    display: -ms-block;
    display: block;
}
.oubo h4 {
    margin-bottom: 10px;
    margin-top: auto;
}
ul.oubo li {
    padding: 15px;
    margin: 10px;
}
ul.oubo li {
    width: auto;
    margin: 40px 0;
}
.btn_contents p {
    text-align: center;
}
.bnr_type {
    width: auto;
}
a.kiyaku {
    text-decoration: underline;
    font-size: 2rem;
}
.kiyaku p {
    text-align: left;
}
.terms{
    margin: 0 auto;
    width: 100%;
    height: 350px;
    text-align: left;
    overflow-y: scroll;
    margin-bottom: 2em;
}
.campaign_box .terms p{
    margin: 0 auto;
    font-size: .95em;
    padding: 1.5rem;
    font-weight: 300;
    text-align: left;
}
.campaign_box .terms p span{
    font-size: 1em;
    font-weight: bold;
}
.campaign_box .terms a{
    color: #000;
    text-decoration: underline;
    font-size: 1.3rem;
}
.campaign_box .terms p span.red{
    font-weight: normal;
    color: red;
}
.campaign_box .terms p span.list{
    font-weight: normal;
    padding-left: 6em;
}
.terms::-webkit-scrollbar{
    width: 15px;
}
.present{
    display: block;
    margin-top: 3rem;
}
main .present figure{
    margin: 1rem auto;
    padding: 0;
    width: 100%;
    text-align: center;
}
main .present figure.multiple {
    margin: 2rem auto;
    width: 100%;
}
main .present figcaption{
    margin: 0 auto;
    color: #ff0;
    font-size: 2rem;
    font-weight: bold;
    margin-top: 3rem;
    margin-bottom: 1rem;
}
main .present figcaption span{
    margin: 0 auto;
    color: #ff0;
    font-weight: bold;
    padding-left: 1rem;
    font-size: 20px;
}
a.btn_3d {
    font-size: 2rem;
    font-weight: bold;
    padding: 10px;
    max-width: 700px;
    width: 90%;
    margin-top: 1rem;
}
p.poyon::before {
    position: absolute;
    top: -25px;
    left: 48%;
    font-size: 4rem;
    width: 95%;
    z-index: -1;
}
h3.flow_tryangle{
    margin: 0 auto;
    display: block;
    font-size: 2rem;
}
span.date {
    font-size: 1.8rem;
}
h3.flow_tryangle::before {
    margin: -1px auto 1.25em;
    border-width: 5.125vh 20.95vh 0;
    display: block;
}
main .campaign p.cp_end {
    margin: 1rem auto;
    padding: 2rem;
    font-size: 2rem;
}
main section.mdl{
    margin: .5em;
    width: 100%;
}
.btn img{
    width: 100%;
}
.embed-container {
    position: relative;
    padding-bottom: 0;
    height: inherit;
    overflow: inherit;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.mdl p{
    margin: 0 auto;
    /* width: 100%; */
    display: block;
}
/*
.remodal-cancel {
    color: #fff;
    background: rgba(0, 0, 0, 0.5)!important;
    width: 100% !important;
    margin-top: 25px;
}
*/
div.profile_content{
    padding: 2em 1.5em 0 1.5em;
}
.profile_content img{
    margin: 0 auto;
    width: 80%;
}
.profile_content h3{
    color: #fff;
    font-size: 1.8em;
    margin: 1em 0 1.5em 0;
    }
.profile_content dl{
    width: 100%;
    margin-left: 0;
}
.profile_content dt{
    width: 20%;
    background: #fff;
    color: #000;
    font-weight: bold;
    margin-bottom: 1em;
    padding: .3em .5em;
    border-radius: 3px;
}
.profile_content dd{
    width: 65%;
    text-align: left;
    margin-left: 5%;
    margin-bottom: 0.5em;
    color: #fff;
}
dl.tour{
    width: auto;
    padding: 1em 0;
    align-items: center;
}
.profile_content .tour dt{
    width: 100%;
    padding: .5em;
    font-size: 1.3em;
}

.tour dd{
    width: 100%;
    margin-left: 0;
}
.embed-container div .profile_content--list{
    display: block;
}
.profile_content--text{
    width: 100%;
    color: aliceblue;
    }
.profile_content_cp .cp_code dt{
    width: 100%;
/*    margin-bottom: 0;*/
}
.cp_code dd{
    width: 100%;
    margin: 2em 0;
}
.profile_content_cp dl {
    margin-left: 0;
}
#player h5{
    font-size: 1.1em;
}
.mdl p.interview{
    font-size: .85em;
}
main #page-top {
    bottom: 10%;
    top: inherit;
}
main section.next_date
.next_date{
    margin: 0 auto;
}
.next_date h2{
    font-size: 1.75rem;
    padding: 0 45px;
}
.next_date h2:before, .next_date h2:after {
  width: 10%;
  height: 2px;
}
}